Get request
Returns the current state of a single request, including its status, counts, and available actions.
Authentication
AuthorizationBearer
Docusign OAuth 2.0 access token
Path parameters
accountId
The ID of the account that owns the request statuses.
requestId
The ID of the request (Agreement Desk ticket) the document belongs to.
Response
The request.
id
The unique identifier of the request.
intake_form_id
The identifier of the intake form the request was created from.
status
title
The title of the request.
_actions
The set of actions available on a request.
_links
Hypermedia links for a request.
approval_count
The number of approvals on the request.
document_count
The number of documents attached to the request.
due_date
The date the request is due.
friendly_id
A human-readable identifier for the request (e.g. REQ-0042).
last_activity_at
Timestamp of the most recent activity on the request.
metadata
Audit and provenance metadata for a resource.
owner
A concise reference to a participant, such as the creator of a resource.
request_type_name
The display name of the request type.
request_url
Deep link to the request in the Agreement Desk UI.
submitter
A concise reference to a participant, such as the creator of a resource.
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error